.hero-slider {
  width: 100%;
}

.banner-wrap {
  position: relative;
  margin-top: 5rem;
  background:#1d4d2a;
}

.banner-wrap .banner-cnt {
  position: absolute;
  bottom: 0;
  width: 80%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.banner-wrap h1,
.banner-wrap h2 {
  font-size: 3.5rem;
  color: #fff;
  line-height: 1;
  width: 100%;
  border-bottom: none;
  padding-bottom: 0.3rem;
  margin-bottom: 0.2rem;
  text-align: left;
}

.banner-wrap .button-sec {
  position: relative;
  top: 1rem;
}

.banner-wrap .button-sec:before {
  content: "";
  position: absolute;
  border-left: 0.15rem solid #ffffff;
  width: 1rem;
  height: 9rem;
  top: -4rem;
  left: -2.5rem;
  display: none;
}

.banner-wrap .button-sec h3 {
  font-size: 1.4rem;
  color: #fff;
  font-weight: 300;
  font-family: "Arial";
}

.banner-section {
  padding-bottom: 0;
}

section.banner-section img {
  width: 75%;
}

@media (max-width: 991px) {
  .banner-section {
    padding: 6rem 0 0;
  }

  .banner-wrap h1,
  .banner-wrap h2 {
    width: 100% !important;
    font-size: 2.3rem;
  }

  .banner-wrap .banner-cnt {
    width: 83%;
  }

  .banner-wrap .button-sec:before {
    height: 8rem;
    top: -3rem;
  }

  .banner-wrap {
    position: relative;
    margin-top: -0.5rem;
    min-height: 27rem;
  }
  section.banner-section img
  {
    width: 100%;
  }
}

@media (max-width: 767px) {

  .banner-wrap h1,
  .banner-wrap h2 {
    width: 100% !important;
    font-size: 2.2rem;
    text-align: center;
  }


  .banner-wrap {
    margin-top: 6.5rem;
    min-height: 46rem;
  }

  .banner-section {
    padding: 0;
  }

  .banner-wrap .banner-cnt {
    top: 10rem !important;
  }

  .banner-wrap h1 br,
  .banner-wrap h2 br {
    display: none;
  }

  .banner-wrap .button-sec:before {
    display: none;
  }

  .banner-wrap .button-sec {
    left: 0;
  }

  .banner-wrap .button-sec h3 br {
    display: none;
  }

  .banner-wrap .button-sec h3 {
    text-align: center;
    font-size: 1.3rem;
  }
  section.banner-section img {
    width: 100%;
    position: absolute;
    top: 15rem;
    left: 0;
    right: 0;
}
}

@media (max-width: 320px) {
  .banner-wrap .banner-cnt {
    top: 14.5rem;
  }
}

